.content{
    width: 1400px;
    margin: 80px auto;
}

.service-desc{
    width: 65%;
    margin: 30px auto;
    text-align: center;
    font-size: 16px;
}
.service-img{
    width: 100%;
    margin: 40px 0;
}
.service-img img{
    width: 100%;
}

.service-area{
    margin: 40px auto 80px;
    display: flex;
    justify-content: space-between;
}
.service-area .service-area-item{
    width: 25%;
    padding: 30px;
    color: #FFFFFF;
}
.service-area .service-area-item .service-area-title{
    font-size: 24px;
    font-weight: bold;
}
.service-area .service-area-item .service-area-line{
    width: 100%;
    height: 1px;
    background: #FFFFFF;
    margin: 30px 0;
}
.service-area .service-area-item .service-area-country{
    font-size: 18px;
}


.service-intro{
    width: 1000px;
    margin: 80px auto;
    display: flex;
    justify-content: space-between;
}
.service-intro .service-intro-item{
    width: 48%;
    background-color: #EFECF0;
    padding: 30px;
}
.service-intro .service-intro-item .service-intro-title{
    font-size: 24px;
    color: #1A1A1A;
}
.service-intro .service-intro-item .service-intro-desc{
    font-size: 16px;
    margin-top: 20px;
    color: #444444;
}


.service-partner{
    width: 100%;
    margin: 80px auto;
}
.service-partner .service-partner-list{
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.service-partner .service-partner-list .service-partner-item{
    width: 19%;
    margin-right: 1.25%;
    margin-top: 20px;
    border: 1px solid #E7E7E7;
}
.service-partner .service-partner-list .service-partner-item:nth-child(5n){
    margin-right: 0;
}
.service-partner .service-partner-list .service-partner-item img{
    width: 100%;
    height: 100%;
}



.service-content {
    margin-top: 60px;
}

.service-content:first-child {
    margin-top: 0;
}

.service-content .service-content-left, .service-content .service-content-right {
    float: left;
    width: 48%;
    aspect-ratio: 690 / 458;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.service-content .service-content-left img, .service-content .service-content-right img{
    width: 100%;
    height: 100%;
}
.service-content .service-content-right {
    margin-left: 4%;
}

.service-content .service-content-title {
    font-weight: bold;
    font-size: 30px;
}

.service-content .service-content-text {
    margin-top: 40px;
}

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
    .content{
        width: 900px;
        margin: 60px auto;
    }
    .service-desc{
        font-size: 14px;
        margin: 25px auto;
    }
    .service-img{
        margin: 30px 0;
    }
    .service-area{
        margin: 30px auto 60px;
    }
    .service-area .service-area-item{
        width: 30%;
        padding: 20px;
    }
    .service-area .service-area-item .service-area-title{
        font-size: 22px;
    }
    .service-area .service-area-item .service-area-line{
        margin: 20px 0;
    }
    .service-intro{
        width: 800px;
        margin: 60px auto;
    }
    .service-intro .service-intro-item{
        padding: 20px;
    }
    .service-intro .service-intro-item .service-intro-title{
        font-size: 22px;
    }
    .service-intro .service-intro-item .service-intro-desc{
        font-size: 14px;
    }
    .service-partner{
        margin: 60px auto;
    }
}

@media only screen and (max-width: 1000px) {
    .content{
        width: 700px;
        margin: 40px auto;
    }
    .service-desc{
        width: 90%;
        font-size: 12px;
        margin: 20px auto;
    }
    .service-img{
        margin: 20px 0;
    }
    .service-area{
        margin: 20px auto 40px;
    }
    .service-area .service-area-item{
        width: 32%;
        padding: 10px;
    }
    .service-area .service-area-item .service-area-title{
        font-size: 20px;
    }
    .service-area .service-area-item .service-area-line{
        margin: 20px 0;
    }
    .service-intro{
        width: 650px;
        margin: 40px auto;
    }
    .service-intro .service-intro-item{
        padding: 10px;
    }
    .service-intro .service-intro-item .service-intro-title{
        font-size: 20px;
    }
    .service-intro .service-intro-item .service-intro-desc{
        font-size: 12px;
        margin-top: 10px;
    }
    .service-partner{
        margin: 40px auto;
    }
    .service-partner .service-partner-list .service-partner-item{
        margin-top: 10px;
    }
    .service-content{
        margin-top: 20px;
    }
    .service-content .service-content-title{
        font-size: 24px;
    }
    .service-content .service-content-text {
        margin-top: 20px;
        font-size: 14px;
        line-height: 24px;
    }
}




.download-list{
    display: flex;
    flex-wrap: wrap;
    margin: 60px auto;
}
.download-list .download-item{
    width: 48%;
    background: #FFFFFF;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.16);
    padding: 30px;
    margin-right: 4%;
    margin-top: 20px;
}
.download-list .download-item:nth-child(2n){
    margin-right: 0;
}
.download-list .download-item:nth-child(-n+2){
    margin-top: 0;
}
.download-list .download-item .download-item-title{
    font-size: 36px;
    color: #1A1A1A;
}
.download-list .download-item .download-item-line{
    width: 100%;
    height: 1px;
    background: #C1C1C1;
    margin: 30px 0;
}
.download-list .download-item .download-item-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #333333;
}
.download-list .download-item .download-item-bottom .download-item-bottom-left img{
    margin-right: 10px;
}
.download-list .download-item .download-item-bottom .download-item-bottom-right{
    width: 50px;
    height: 50px;
    border: 1px solid #C1C1C1;
    border-radius: 50%;
    position: relative;
}
.download-list .download-item .download-item-bottom .download-item-bottom-right img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.download-list .download-item:hover .download-item-title{
    color: #ea222d;
}


@media only screen and (min-width: 1000px) and (max-width: 1440px) {
    .download-list .download-item{
        padding: 20px;
    }
    .download-list .download-item .download-item-title{
        font-size: 30px;
    }
    .download-list .download-item .download-item-line{
        margin: 24px 0;
    }
}

@media only screen and (max-width: 1000px) {
    .download-list .download-item{
        padding: 10px;
    }
    .download-list .download-item .download-item-title{
        font-size: 24px;
    }
    .download-list .download-item .download-item-line{
        margin: 16px 0;
    }
    .download-list .download-item .download-item-bottom .download-item-bottom-right{
        width: 40px;
        height: 40px;
    }
}